Subject: Re: rcs 5.7-2 (1) on cygwin
From: Stipe Tolj <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Mar 2002 10:57:19 +0100

"Dr. Ing. Dieter Jurzitza" schrieb:
> 
> Dear Mr. Tolj,
> today I installed and tested the version of rcs - 5.7-2 - you have been setting
> up for the usage with cygwin.
> Unfortunately I always get the following message: (NT 4.0 / SP 6)
> 
> ci: RCS/.emacs,v: Permission denied
> ci: saved in RCS/,.emacs,
> 
> this happens when trying to do that from emacs directly and when I do it on the
> commandline. I think that it is an escaping issue when opening the file
> .emacs,v. Do you have any idea? Can I supply additional information to help to
> track that down?
> Take care
> 
> Dieter Jurzitza

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/